Permission required:
project:deletePath Parameters
string
required
Workspace identifier
string
required
Project identifier
Response
Returns an emptydata field on success.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE 'https://app.memorylake.ai/openapi/memorylake/api/v3/workspaces/ws_abc123/projects/proj_def456' \
-H 'Authorization: Bearer sk_xxxxxx'
{
"success": true,
"data": {}
}
Permanently delete a project and all its associated data
DELETE /openapi/memorylake/api/v3/workspaces/{workspaceId}/projects/{projectId}
project:deletecurl -X DELETE 'https://app.memorylake.ai/openapi/memorylake/api/v3/workspaces/ws_abc123/projects/proj_def456' \
-H 'Authorization: Bearer sk_xxxxxx'
data field on success.
{
"success": true,
"data": {}
}